Support » Plugin: Central Color Palette » Limited Elementor Compatibility

  • unfortunately changing current colors from plugin settings doesn’t update the colors used in the elementor widgets.

  • The topic ‘Limited Elementor Compatibility’ is closed to new replies.